[<text>
<title>ico quotas before october unlikely - delegates</title>
<dateline>    london, april 1 - </dateline>the restoration of coffee export quotas
before the end of the current 1986/87 coffee year (oct 1/sept
30) now seems unlikely, given reluctance by international
coffee organization, ico, producers and consumers to resume
negotiations on an interim quota accord, producer delegates
told reporters.
    consumers and most producers see no point in reopening the
quota dialogue while brazil's position remains unchanged, they
said.
    brazil's refusal to accept a reduction in its previous 30
pct share of the ico's global export quota effectively
torpedoed talks here last month aimed at restoring quotas
before october, the delegates noted.
    disappointment at the lack of progress on quotas forced
coffee futures in london and new york to new lows today,
traders here said. near may in new york fell below one dlr in
early trading at around 99.10 cents per pound, traders said.
    producer delegates said that while the possibility of
reimposing quotas before october remained on the ico agenda, in
practice the idea had effectively been discarded.
    the ico's executive board session here this week has so far
barely touched on the quota debate, demonstrating general
unwillingness to revive talks while chances of success are
still remote, producer delegates said.
    some producers are in no hurry to see quotas restored,
despite the price collapse seen since the failure of last
month's negotiations, they said.
    "with brazil's frost season approaching, who wants to
negotiate quotas," one leading producer delegate said.
    coffee prices normally rise during brazil's frost season
(mainly june-august) as dealers and roasters build up stocks as
insurance against possible severe frost damage to brazil's
crop.
    many producers are more interested in working towards
reimposing quotas from october 1, based on a new system of
quota allocations valid until the international coffee
agreement expires in 1989, they said.
    guatemala has already proposed the "other oilds" producer
group should meet in the next two months to begin talks on how
to allocate quota shares.
    producers still seem divided on how to overhaul the quota
distribution system, with some producer delegates reporting
growing support for a radical reallocation, based on the
principle of "objective criteria" favoured by consumers.
    at last month's council session a splinter group of small
producers backed consumer demands for new quota shares based on
exportable production and stocks, while brazil, colombia and
the rest of the producers favoured leaving quota allocations
unchanged, except for some temporary adjustments.
    a delegate from one of the eight said more producers now
supported their cause.
    the delegate said unless major producers like brazil showed
readiness to negotiate new quota shares, prospects for a quota
accord in october also looked bleak.
    the u.s. and most other consumers are still determined to
make reimposition of quotas conditional on a redistribution of
quota shares based on "objective criteria."
    ico observers remained sceptical that brazil would be
prepared to accept a quota reduction when the ico council meets
in september.
    brazil has adopted a tough stance with banks on external
debt negotiations and is likely to be just as tough on coffee,
they said.
    they said brazil's reluctance to open coffee export
registrations might reflect fears this would provoke another
price slide and force an emergency ico council session, which
would most likely end in failure.
    producers met this afternoon to review the market situation
but had only a general discussion about how further
negotiations should proceed, a producer delegate said.
    producers plan to hold consultations on quotas, and then
may set a date for a formal producer meeting, but plans are not
fixed, he said.
    the ico executive board reconvened at 1650 hours local time
to hear a report from consultants on ico operations. the board
meeting looks set to end today, a day earlier than scheduled,
delegates said.
 reuter
</text>]